Subject: Re: Apache obatined in Cygwin Setup is FOREIGN
From: "George Hester" <[email-masked]>
To: [email-masked]
Date: Sat, 20 Mar 2004 10:40:42 -0500

Basically Thorsten you are telling me to get a different newsreader.  The stuff
you are having trouble with I do not do intentionally.

I try to make things better for you.
But sometimes I forget.  Please understand
I am NOT doing this to you intentionally.
It is a result of this newsreader.

Note complaining about my newsreader could also
be said of those used here where this 
issue comes up.  I am trying.

George Hester
__________________________________
"Thorsten Kampe"  wrote in message news:[email-masked]...
> * George Hester (2004-03-20 05:49 +0100)
> > [whatever]
> 
> And for christ's sake: have a line break and stop these senseless
> bottom full-quotings. You're emails are already unreadable enough.
> 
> Thorsten
> 
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/